 .u-section-1 {
  min-height: 450px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Depositphotos_218991650_XL.jpg");
  background-position: 50% 50%;
  min-height: 450px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  background-position: 50% 50%;
  order: 1;
  min-height: 450px;
  background-image: linear-gradient(#9d7a3d, #c89c4f);
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  font-weight: 400;
  width: 462px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Concert One";
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 10px 23px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  box-shadow: 0px 0px 10px 1px rgba(98,88,69,0.9);
  padding-top: 10px;
  padding-bottom: 11px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 350px;
  }

  .u-section-1 .u-image-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    letter-spacing: -1px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    margin-top: 10px;
    padding: 7px 25px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 300px;
  }

  .u-section-1 .u-image-1 {
    order: 0;
    min-height: 175px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: 337px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 9px;
    padding: 6px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 151px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    width: 302px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: 255px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 5px;
    padding: 5px 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 10px;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 26px 100px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  padding-top: 8px;
  padding-bottom: 9px;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    padding: 7px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    letter-spacing: -1px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    padding: 6px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    padding: 5px 15px;
  }
} .u-section-3 {
  background-image: linear-gradient(#9d7a3d, #c89c4f);
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  font-family: "Concert One";
  font-size: 3.75rem;
  margin: 58px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 58px;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 698px;
  grid-auto-columns: 100%;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-5 {
  height: 50px;
  width: 50px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 8px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-icon-1 {
    height: 45px;
    width: 45px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-icon-2 {
    height: 45px;
    width: 45px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-icon-3 {
    height: 45px;
    width: 45px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-icon-4 {
    height: 45px;
    width: 45px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-icon-5 {
    height: 45px;
    width: 45px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 7px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 7px;
  }

  .u-section-3 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-icon-2 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-icon-3 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-icon-4 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-3 .u-icon-5 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px;
  }

  .u-section-3 .u-icon-1 {
    height: 35px;
    width: 35px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 5px;
  }

  .u-section-3 .u-icon-2 {
    height: 35px;
    width: 35px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 5px;
  }

  .u-section-3 .u-icon-3 {
    height: 35px;
    width: 35px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 5px;
  }

  .u-section-3 .u-icon-4 {
    height: 35px;
    width: 35px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 5px;
  }

  .u-section-3 .u-icon-5 {
    height: 35px;
    width: 35px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 25px;
  }

  .u-section-3 .u-icon-1 {
    height: 30px;
    width: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-icon-2 {
    height: 30px;
    width: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-icon-3 {
    height: 30px;
    width: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-icon-4 {
    height: 30px;
    width: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-icon-5 {
    height: 30px;
    width: 30px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  min-height: 100vh;
}

.u-section-4 .u-gallery-1 {
  height: 900px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-back-image-1 {
  object-position: 35.91% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-back-image-2 {
  object-position: 7.78% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-back-image-3 {
  object-position: 61.6% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-back-image-4 {
  object-position: 52.22% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-back-image-1 {
    object-position: 32.39% 50%;
  }

  .u-section-4 .u-back-image-2 {
    object-position: 31.05% 50%;
  }

  .u-section-4 .u-back-image-3 {
    object-position: 42.13% 50%;
  }

  .u-section-4 .u-back-image-4 {
    object-position: 32.02% 50%;
  }

  .u-section-4 .u-carousel-control-1 {
    padding: 4px;
  }

  .u-section-4 .u-carousel-control-2 {
    padding: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-back-image-1 {
    object-position: 27.12% 50%;
  }

  .u-section-4 .u-back-image-2 {
    object-position: 58.25% 50%;
  }

  .u-section-4 .u-back-image-3 {
    object-position: 71.26% 50%;
  }

  .u-section-4 .u-back-image-4 {
    object-position: 31.32% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-back-image-1 {
    object-position: 31.18% 50%;
  }

  .u-section-4 .u-back-image-2 {
    object-position: 75.79% 50%;
  }

  .u-section-4 .u-back-image-3 {
    object-position: 83.3% 50%;
  }

  .u-section-4 .u-back-image-4 {
    object-position: 33.76% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-back-image-1 {
    object-position: 40.51% 50%;
  }

  .u-section-4 .u-back-image-2 {
    object-position: 81.47% 50%;
  }

  .u-section-4 .u-back-image-3 {
    object-position: 87.8% 50%;
  }

  .u-section-4 .u-back-image-4 {
    object-position: 23.34% 50%;
  }
} .u-section-5 {
  background-image: linear-gradient(#9d7a3d, #c89c4f);
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 860px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 29px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 29px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 29px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 860px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-10 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-form-1 {
  height: 333px;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-label-1 {
  font-size: 1rem;
}

.u-section-5 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-5 .u-label-2 {
  font-size: 1rem;
}

.u-section-5 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-5 .u-label-3 {
  font-size: 1rem;
}

.u-section-5 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  box-shadow: 0px 0px 10px 1px rgba(98,88,69,0.9);
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 709px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
  }

  .u-section-5 .u-form-1 {
    height: 400px;
    margin-right: 47px;
  }

  .u-section-5 .u-input-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-input-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-input-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1rem;
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    letter-spacing: 0px;
    margin-top: 21px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 5px;
  }

  .u-section-5 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-form-1 {
    height: 352px;
    margin-right: 10px;
  }

  .u-section-5 .u-label-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-label-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-label-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.875rem;
    padding: 7px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 5px 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    font-size: 0.875rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 3px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 3px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 3px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.875rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-form-1 {
    height: 238px;
    margin-top: 2px;
    margin-right: 128px;
  }

  .u-section-5 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.75rem;
    padding: 6px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 14px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.75rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.75rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.625rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-form-1 {
    height: 263px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.625rem;
    padding: 5px 15px;
  }
} .u-section-6 {
  background-image: url("images/Obrazek10.png");
  background-position: 50% 100%;
}

.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 36.06% 100%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 300px;
  }
}